<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department of Truth</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/The-Department-of-Truth-5/digital-comic/900896</Web>
  <Summary>WHAT is Black Hat? WHO is the mysterious man pulling its strings? WHY is he in Cole Turner’s apartment? The first arc of the smash-hit new series from JAMES TYNION IV (Batman) &amp; MARTIN SIMMONDS (Dying is Easy) comes to a dramatic conclusion, as Cole questions whether or not he’s on the right side of the War for the Truth!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB900896]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Suspense, Political</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
